## Model Deviance

## Usage

    deviance(x, ...)

    deviance.lm (x, ...)
    deviance.glm(x, ...)
    deviance.mlm(x, ...)
    deviance.default(x, ...)

## Arguments

`x` | an object for which the deviance is desired.
`...` | additional optional argument.

## Value

The value of the deviance extracted from the object `x`.

This is a generic function which can be used to extract deviances for fitted models. Consult the individual modeling functions for details details on how to use this function

There is no default method for this function.

## See Also

`df.residual`, `extractAIC`, `glm`, `lm`.

[Package Contents]